Bug 1025353 - RBAC: [usability] Role selection when adding new Role mapping works only when using checkbox directly
RBAC: [usability] Role selection when adding new Role mapping works only when...
Status: VERIFIED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: DR8
: EAP 6.4.0
Assigned To: Harald Pehl
Pavel Jelinek
Russell Dickenson
Usability
: Reopened
Depends On:
Blocks: 1158795
  Show dependency treegraph
 
Reported: 2013-10-31 10:21 EDT by Jakub Cechacek
Modified: 2015-02-01 20:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-09 07:38:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-10-31 10:21:37 EDT
Fix for BZ1012576 introduced new issue. To select a role one must click on the checkbox directly. It is no longer possible to select a role by simply clicking on table row.
Comment 1 Heiko Braun 2014-07-09 07:38:11 EDT
In agreement with Catherine we've decided that UX issues will be tracked separately.
Comment 5 Jakub Cechacek 2014-11-13 08:59:15 EST
Verified 6.4.0.DR9

Note You need to log in before you can comment on or make changes to this bug.